/* ---- @imports------------------------------------------------------------------------------------- */

@import "normalize.css";
@import "webflow.css";


@import "alliancelt.webflow.css?v=5";

@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700|PT+Sans:400,400i,700,700i|Titillium+Web:300,400,400i,600,600i,700');


/* From custom code */

img.userUpload {
  height: auto !important;
}
.contact-form-success-message {
  display: block !important;
}
.content-block ul {
    overflow: hidden;
}
.responsive-video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cms-btn a {
    color: inherit;
}
.w-lightbox-item {
    width: 14vh !important;
}
.w-lightbox-thumbnail {
    height: 8vh !important;
    background: none !important;
}
.w-lightbox-container, .w-lightbox-content, .w-lightbox-group, .w-lightbox-view, .w-lightbox-frame, .w-lightbox-figure, .w-lightbox-img, .w-lightbox-image {
  max-width: 100% !important;
}
.w-lightbox-backdrop {
    z-index: 999999999999999999999 !important;
}
.w-lightbox-caption {
	text-align: center !important;
}
/* Custom search form styles */
[data-module="cms-custom-search"] {
  padding: 0px;
  margin-top: 20px;
}
[data-module="cms-custom-search"] .form-wrapper form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  max-width: 280px;
  border-bottom: none !important;
}
[data-module="cms-custom-search"] .form-wrapper form button {
  min-width: 150px;
}
[data-module="cms-custom-search"] .form-wrapper .form-item {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
  display: block;
  width: 100%;
  height: 48px;
  max-width: 100%;
  margin-bottom: 0px;
  padding: 8px 12px 8px 14px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cms-custom-search-result {
  margin-bottom: 0px !important;
  padding-top: 30px;
  border-bottom: none !important;
  border-top: 1px solid #ddd;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
  font-size: 14px !important;
  font-style: inherit !important;
  color: #858484;
}
.cms-custom-search-result-title {
  font-size: 16px !important;
  margin-bottom: 5px !important;
}


/* Added Styles */

.margin-auto {
	margin-left: auto;
	margin-right: auto;
    width: 100%;
}

.top-gradient-1 {
	background: url("../images/top-gradient-1.png") no-repeat top center;
    background-size: contain;
}

.top-gradient-2 {
	background: url("../images/top-gradient-2.png") no-repeat top center;
    background-size: contain;
}

.top-64 {
	padding-top: 64px !important;
}

.block { width: 100%; } 

.block.block-6 { width: 100%; } 

.bottom-64 {
	padding-bottom: 64px !important;
}


@media (max-width: 991px) {
    
    .top-gradient-2 {
	   background: none;
        background-size: contain;
    }
    
      
    .top-gradient-2.top-64 {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
    }
    
    
    
    .top-64 {
	padding-top: 40px !important;
    }
    
    .bottom-64 {
	padding-bottom: 34px !important;
    }
}


/*
@import url("reset.css");
@import url("fonts.css");
@import url("html5.css");
*/

/*
.block { width: 960px; } 

.clr { clear: both; }

.float-right {
	float: right;
}

.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }

.center { text-align: center; }

.imgLeft { float: left; margin: 5px 10px 10px 0; }

.alignRight { text-align: right; }

.page-width {
	width: 960px;
}

.page-width2 {
	width: 1400px;
}

.position-relative {
	position: relative;
}

.position-absolute {
	position: absolute;
}

.imgReplace {
	display: block;
	font: 0 none;
	font-size: 0px none;
	line-height: 0px;
}

.imgReplace span {
	display: none;
	text-indent: -99999px;
}

.margin-auto {
	margin-left: auto;
	margin-right: auto;
}

.no-overflow {
	overflow: hidden;
}

.no-underline, .no-underline:hover {
	text-decoration: none;
}

h1.title {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

div#listing {
	padding: 0px;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	text-decoration: none;
	color: #666;
	font-family: "Titillium Web";
	text-shadow: #6491a9 1px 1px 1px;
	font-weight: 300;
	display: block;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	text-decoration: underline;
	color: #666;
}

h1 {
	font-size: 30px;
	line-height: 30px;
}

h2 {
	font-size: 26px;
	line-height: 26px;
}

h3 {
	font-size: 22px;
	line-height: 22px;
}

h4 {
	font-size: 18px;
	line-height: 18px;
}

h5 {
	font-size: 16px;
	line-height: 16px;
}

h6 {
	font-size: 14px;
	line-height: 14px;
}

ul li, ol li {
	float: none;
}

ul li {
	list-style: circle;
}

ul, ol {
	margin-left: 0px !important;
}


.green, a.green:visited, a, a:visited {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}

a.green:hover, a:hover {
	color: #444;
	text-decoration: underline;
}

.purple, .purple:visited {
	color: #c090c1;
}

.purple:hover {
	color: #8b628c;
}
.display-block {
	display: block;
}

.white-background {
	background: #FFF none !important;
}

.inner-content {
	padding: 64px 0px;
}
*/

/* ---- Body -------------------------------------------------------------------------------- */

/*
body {
	background-color: #FFF; 
	font-family: "Titillium Web";
	color: #666666;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 22px;
	width: 100%;
}

body#mainbody {
	background: #112339 url("../img/images/body-pattern.png");
}

	div#top-wrapper {
		height: 137px;
		color: #b8b6b6;
		font-size: 14px;
		line-height: 18px;
	}

		a#top-logo {
			height: 71px;
			width: 831px;
			background: url("../img/images/top-logo.png") no-repeat top center;
			left: 65px;
			top: 25px;
		}

		div#top-wrapper > p {
			top: 100px;
		}

			div#top-wrapper > p > span.top-address {
				background: url("../img/images/top-address-icon.png") no-repeat center left;
				padding-right: 15px;
				padding-left: 20px;
			}

			div#top-wrapper > p > span.top-phone {
				background: url("../img/images/top-phone-icon.png") no-repeat center left;
				padding-left: 25px;
				padding-right: 15px;
			}

			div#top-wrapper > p > a.top-facebook {
				background: url("../img/images/top-facebook-icon.png") no-repeat center left;
				padding-left: 20px;
				padding-right: 15px;
				font-weight: normal;
				color: #b8b6b6;
			}

			div#top-wrapper > p > a.top-linkedin {
				background: url("../img/images/top-linkedin-icon.png") no-repeat center left;
				padding-left: 25px;
				padding-right: 15px;
				font-weight: normal;
				color: #b8b6b6;
			}

	 /#top-wrapper 

	div#nav-container {
		height: 50px;
		width: 985px;
		background: url("../img/images/nav-bg.png") no-repeat top center;
	}

		div#nav-wrapper {
			height: 50px;
			text-align: center;
		}

		div#nav-wrapper > ul {

		}

			div#nav-wrapper > ul > li {
				list-style: none;
				float: left;
			}

				div#nav-wrapper > ul > li > a {
					font-size: 16px;
					line-height: 24px;
					padding: 0 24px;
				}

				div#nav-wrapper > ul > li a, div#nav-wrapper > ul > li a:visited {
					color: #aaa9a9;
					text-decoration: none;
					display: block;
					padding-top: 10px;
					padding-bottom: 10px;
					text-transform: uppercase;
				}

				div#nav-wrapper > ul > li a:hover, div#nav-wrapper > ul > li > a.active {
					color: #FFF;
				}



				div#nav-wrapper > ul > li > ul {
					background: url("../img/images/body-pattern.png");
					margin-top: 0px;
					min-width: 117px;
					-webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
					box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
					position: absolute;
					padding: 5px 10px 10px 10px;
					border-radius: 5px;
					display: none;
					z-index: 9999;
					text-align: left;
				}

					div#nav-wrapper > ul > li > ul > li {
						list-style: none;
						white-space: nowrap;
					}
*/

		/* /#nav-wrapper */

	/* /#nav-container */

/*
	div#banner-container { 
		background: url("../img/white.5.png");
	}
		div#banner-wrapper { 
			width: 100%;
			height: auto;
			max-height: 667px;
			overflow: hidden;
			text-align: center;
		}

			div#banner-comment {
				height: 667px;
			}

			.nivo-caption {
			    bottom: 0; 
			    color: #FFFFFF;
			    display: block;
			    height: 136px;
			    left: 0px;
			    position: absolute; 
			    top: 444px; 
			    width: 800px; 
			    z-index: 1000; 
			}

			.nivo-caption h2 { 
			    background: url("../img/images/banner-caption-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); 
			    color: #FFFFFF;
			    display: inline-block;
			    font-size: 26px;
			    font-weight: 300;
			    line-height: 20px;
			    padding: 20px;
			    text-transform: uppercase;
			}

			.nivo-caption p {
			    background: url("../img/images/banner-caption-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
			    color: #FFFFFF;
			    display: inline-block;
			    line-height: 20px;
			    margin-top: 15px;
			    padding: 20px;
			}

			p#banner-address {
				font-size: 24px;
*/
				/*
				color: #FFF;
				width: 800px;
				left: 80px;
				top: 60px;
				font-weight: normal;
				*/
			}

			/* /p#banner-address */

/*
			div#slider-wrapper {
				width: 1400px;
				height: 667px;
			}

				div#slider {
					width: 1400px;
					height: 667px;
				}

				div#slider > img {
				}
*/

			/* /div#slider-wrapper */
		/* /div#banner-wrapper */
	/* /#div#banner-container */

/*
	div#home-logos {
		height: 128px;
		padding: 64px 0px;
		text-align: center;
	}
		a#bnar {
			width: auto;
		    height: auto;
		    position: relative;
		    display: inline-block;
		    margin-left: 40px;
		    float: left;
		}

		a#fatic {
			width: auto;
		    height: auto;
		    position: relative;
		    display: inline-block;
		    margin-left: 40px;
		    margin-top: 33px;
		    float: left;
		}

		a#atg {
			width: auto;
		    height: auto;
		    position: relative;
		    display: inline-block;
		    margin-left: 40px;
		    margin-top: 33px;
		    float: left;
		}
*/

	/* /#home-logos */

/*
	div.home-features {
		padding: 64px 0px !important; 
	}

		ul.features { 

		}

			ul.features > li {
				list-style: none;
				float: left;
				width: 370px;
			}

			ul.features > li:first-child {
				padding-right: 220px;
			}

			ul.features > li > a {
				margin-bottom: 15px;
			}

			ul.features > li > a > img {
				border: 2px solid #efefef;
			}

			ul.features > li > p.title {
				padding-bottom: 15px;
			}

			ul.features > li > p.title > a, ul.features > li > p.title > a:visited {
				color: #666666;
				text-decoration: none;
				font-size: 34px;
				text-transform: uppercase;
				line-height: 34px;
				font-weight: 300;
			}

			ul.features > li > p.title > a:hover {
				color: #444;
			}

			ul.features > li > p.feature-link {
				padding-top: 10px;
				text-align: right;
			}

			ul.features > li > p.feature-link > a, ul.features > li > p.feature-link > a:visited {
				color: #666;
				text-decoration: none;
				display: inline-block;
				font-weight: bold;
				padding-left: 12px;
				background: url("../img/images/read-more-arrow.png") no-repeat center left;

			}

			ul.features > li > p.feature-link > a:hover {
				color: #444;
			}
*/

		/* /#features */

	/* /#home-features */

/*
	.block-12 {
		padding: 40px 0px;
		color: #d9d9d9;
	}

	.block-12 h1.title {
		color: #FFF;
	}

	 /#home-content 

	ul.staff {
		height: auto;
	}

		ul.staff > li {
			float: left;
			list-style: none;
			width: 790px;
			padding-bottom: 35px;
		}

		ul.staff > li:first-child {
			width: 170px;
		}

		ul.staff > li:first-child img {
			border: 2px solid #dedede;
		}

		ul.staff > li div.staff-img-filler {
			width: 150px;
			height: 200px;
			background-color: #CCC;
		}
*/

	/* /.staff */
/*

	ul.standard-list {
		height: inherit;
	}

		ul.standard-list > li {
			list-style: none;
			float: left;
			width: 300px;
			padding-left: 30px;
			padding-bottom: 60px;
		}

		ul.standard-list > li:first-child {
			padding-left: 0px;
		}
	 /.standard-list 

	h2.form-title {
		display: block;
		padding: 10px 10px 10px 30px;
		background-color: #f4f4f4;
		border-left: 3px solid #122237;
		margin-top: 10px;
	}

	table.form-table {
		margin-left: 30px;
	}

		table.form-table td {
			padding-bottom: 10px;
		}

		table.form-table input, table.form-table textarea {
			border-radius: 8px;
			border: 1px solid #dddddd;
			padding: 10px 15px;
		}

		table.form-table .onecol {
			width: 403px;
		}

		table.form-table .twocols {
			width: 865px;
		}
*/

	/* /table.form-table */

/*
	table.feedback {

	}

		table.feedback  tr > td {
			padding-bottom: 10px;
		}

		table.feedback tr > td > input, ul.four-columns > li input[type=text] {
			width: 550px;
			padding: 5px 10px;
			border-radius: 5px;
			border: 1px solid #dddddd;
		}

		table.feedback  tr > td > textarea {
			width: 570px;
			padding: 5px 10px;
			border-radius: 5px;
			border: 1px solid #dddddd;
			height: 300px;

		}

		ul.four-columns {
			width: 790px;
			padding-left: 10px;
			height: inherit;
		}

			ul.four-columns > li {
				list-style: none;
				float: left;
				width: 185px;
				padding-right: 10px;
			}
*/

		/* /.four-columns */

	/* /.feedback */

/*
	.map-info {
		padding-left: 21px;
		padding-bottom: 3px;
	}

	.map-address {
		background: url("../img/map-address-icon.png") no-repeat bottom left;
	}

	.map-phone {
		background: url("../img/map-phone-icon.png") no-repeat bottom left;
	}
	.map-fax {
		background: url("../img/map-fax-icon.png") no-repeat bottom left;
	}

	.map-email {
		background: url("../img/map-email-icon.png") no-repeat bottom left;
	}

	div#bottom-container {
		background: url("../img/images/bottom-bar.png") repeat-x top center;
	}

		div#bottom-wrapper {
			background: url("../img/images/bottom-background.png") no-repeat top center;
		}

			h1.footer-title {
				padding: 20px 0px 120px;
				color: #FFF;
				font-weight: bold;
			}

			ul#get-in-touch {
				height: 505px;
				padding-bottom: 80px;
				background: url("../img/images/footer-divider.png") no-repeat bottom center;
			}

				ul#get-in-touch > li {
					float: left;
					list-style: none;
					color: #d9d9d9;
					height: 505px;
				}

				ul#get-in-touch > li:first-child {
					width: 570px;
				}

				ul#get-in-touch > li:last-child {
					width: 315px;
					padding-left: 75px;
				}

				ul.contact-inputs {

				}

					form.form-with-validation input, form.form-with-validation textarea {
						padding: 15px 10px;
						width: 550px;
						background: transparent url("../img/white.10.png");
						border: 0px none;
						border-radius: 0px;
						color: #FFF;
						font-weight: bold;
						margin-bottom: 15px;
						font-family: "Titillium Web";
						font-weight: normal;
						font-size: 13px;
					}

					form.form-with-validation textarea {
						height: 100px;
					}

					a#contact-submit {
						height: 45px;
						width: 140px;
						background: url("../img/images/form-submit.png") no-repeat top center;
					}

					input[placeholder], [placeholder], *[placeholder] {
					   color:#fff !important;
					   opacity: 1 !important;
					}
*/

/*
					::-webkit-input-placeholder {
					    color: #fff;
					    opacity: 1 !important; 
					}
*/
/*

					:-moz-placeholder { 
					    color:#fff;
					    opacity: 1 !important; 
					}

					::-moz-placeholder { 
					    color: #fff;
					    opacity: 1 !important; 
					}

					:-ms-input-placeholder {
					   color: #fff;
					    opacity: 1 !important; 
					}
*/

				/* /.contact-inputs */

			/* /#get-in-touch */

/*
			div#page-bottom {
				height: 92px;
			}

				a#cybernautic {
					width: 319px;
					height: 44px;
					background: url("../img/images/cybernautic.png") no-repeat top center;
					top: 24px;
					left: 641px;
				}

				div#page-bottom p {
					width: 600px;
					top: 30px;
					left: 0px;
				}

				div#page-bottom p, div#page-bottom p a, div#page-bottom p a:visited {
					color: #767575;
					font-size: 11px;
					font-family: "Arial";
					text-decoration: none;
				}

				div#page-bottom p a:hover {
					color: #aaa;
				}

				p.footer-info {
					padding-left: 25px;
					padding-bottom: 10px;
				}

				p.footer-address {
					background: url("../img/images/footer-address-icon.png") no-repeat center left;
				}
				p.footer-fax {
					background: url("../img/images/footer-fax-icon.png") no-repeat center left;
				}

				p.footer-phone {
					background: url("../img/images/footer-phone-icon.png") no-repeat center left;
				}

				p.footer-email {
					background: url("../img/images/footer-email-icon.png") no-repeat center left;
				}
*/

			/* /#page-bottom */

		/* /#bottom-wrapper */

	/* /#bottom-container */

/* /body */

/*
.top-gradient-1 {
	background: url("../img/images/top-gradient-1.png") no-repeat top center;
}

.top-gradient-2 {
	background: url("../img/images/top-gradient-2.png") no-repeat top center;
}

.bottom-gradient-1 {
	background: url("../img/images/bottom-gradient-1.png") no-repeat bottom center;
}

.home-feature-body {
	width: 370px;
	background: #FFF none !important;
}

.footer-text {
	width: 315px;
	color: #d9d9d9;
}

.form-invalid {
	border: 1px solid red !important;
}

.bottom-64 {
	padding-bottom: 64px !important;
}

.top-64 {
	padding-top: 64px !important;
}

.darkblue, .darkblue:visited {
	color: #16283e;
}

.borderedlightgray {
	border: 2px solid #dedede;
}

.red {
	color: red;
}
*/
